This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Language option for ACF4+ Fields

विवरण

This plugin allows to select language for fields to be shown.
WPML,xili-language,Polylang plugins supported.

Contribute

If you find this useful and you if you want to contribute, there are three ways:

  1. You can write me (void2008dev[at]gmail.com or here) and submit your bug reports, suggestions and requests for features;
  2. Using the plugin is free, but if you want you can send me some money with PayPal here

स्क्रीनशॉट्स

  • Setting the "Advanced Custom Fields" field group language

  • Setting the "Advanced Custom Fields" single field language

इंस्टॉलेशन

Use WordPress’ Add New Plugin feature, searching “Language option for ACF4+ Fields”, or download the archive and:

  1. Unzip the archive on your computer
  2. Upload acf_wpml_fields directory to the /wp-content/plugins/ directory
  3. Activate the plugin through the ‘Plugins’ menu in WordPress

सामान्य प्रश्न

The plugin doesn’t work, why?

The plugin requires ACF (Advanced Custom Fields) plugin and (Polylang or xili-language or WPML) plugin to be installed and activated.

How to change language of plugin

By default plugin uses get_locale() function. If you wish to override language, just put this code to your functions.php

}

समीक्षाएं

सितम्बर 3, 2016
Thank you very much. Your plugin works well with Advanced Custom Fields 4.4.3 and Polylang 1.7.11.
1 के सभी समीक्षा पढ़ें

सहायक &डेवलपर्स

यह खुला स्रोत सॉफ्टवेयर है। अनुगामी लोगो ने इस प्लगइन के लिए योगदान दिया है।

योगदानकर्ता

बदलाव विवरण

1.3.0

  • Added ACF Field Groups language option

1.2.1

  • Added localization en/ru

1.2.0

  • Added WPML plugin support

1.1.0

  • Added xili-language plugin support

1.0.1

  • Added Polylang plugin support